Php Versiyonu Hakkında

XenGenTr

New member
Merhabalar, şuan XF1 kullanıyorum mevcut php sürümü 5.3 bunu 7.2 olarak güncellediğim zaman site açılmıyor hata veriyor sebebi ne olabilir acaba?

Şöyle bir hata alıyorum;
Kod:

An exception occurred: The each() function is deprecated. This message will be suppressed on further calls in /home/trartorg/public_html/library/XenForo/Dependencies/Public.php on line 526

XenForo_Application::handlePhpError()
each() in XenForo/Dependencies/Public.php at line 526...
Php Versiyonu Hakkında

Okumaya devam et...
 
Üst
XenForo Destek Hattı
Benimle Whatsapp üzerinden iletişime geçebilirsiniz.
Whatsapp üzerinden mesajınızı bırakın, size dönüş yapalım.